body{background-color:#f8f8f8;}
#page_flag{height: 262px;margin-top:102px;}
/*面包屑*/
.breadcrumb{height: 43px;background-color: #F1F1F1;margin: 20px 0;padding-left: 20px;color: #666;}
.breadcrumb a{color:#0C61AE;font-family: "微软雅黑";font-size: 14px;line-height: 43px;}
.section1{padding:0 0 40px 0;background:url(/ccic/uiFramework/commonResource/image/2018010817151351918.png) no-repeat center center;}
.section2{background-color: #fff;border-top:1px solid #ccc;padding:30px 0;border-bottom:1px solid #ccc;padding:30px 0;}
.section3{padding:20px 0 50px;overflow:hidden;}
/* 公共列表样式 */
ul.list{line-height: 30px;overflow: hidden;}
ul.list li{height:30px;line-height: 30px;position: relative;}
ul.list li:before{content:"";width:4px;height: 4px;border-radius:4px;position: absolute;left:3px;top:13px;  background-color: #666;}
ul.list li a{color:#666;display:block;width:65%;height:30px;float: left;color:#333;padding:0 0 0 13px;}
ul.list li span{color:#666;display:block;width:25%;float: right;text-align: right;}
/* 公共标题 */
h3.commontit{height: 50px;line-height: 50px;border-bottom:1px solid #61B6F7;margin: 0 0 15px 0;font-weight: normal;}
h3.commontit a{color:#333;font-size: 24px;height: 49px;line-height: 50px;display:inline-block;border-bottom:3px solid #0264AF;}

/*#pic{width:585px;height: 380px;overflow: hidden;}*/
#pic{height: auto;}
#img-right{margin-left:10px;}
/* tab切换 */
.slideTxtBox{width:48%;}
.slideTxtBox .tab-title{border-bottom: 1px solid #999;height: 40px;}
.slideTxtBox .tab-title li{float: left;margin-right:20px;height: 40px;}
.slideTxtBox .tab-title li.active,.slideTxtBox .tab-title li:hover{border-bottom:3px solid #7787DC;height: 39px;}
.slideTxtBox .tab-title li a{color:#333;font-size: 24px;}
.slideTxtBox .tab-content .item{display:none;padding:10px 0;}
.slideTxtBox .tab-content p{font-size:16px;line-height: 28px;padding-top: 10px;text-indent: 0px;}
a.more {display: block;color: #fff;background-color: #0065B3;text-align: center;line-height: 36px;line-height: 36px;font-size: 16px;margin: 15px 0 0 0;}
/*.slideTxtBox .tab-content .item .portlet .text-desc{overflow:hidden;}*/

/*爽播播放器破解版要闻*/
.text-desc {font-size:15px;line-height:28px;color:#333;overflow:hidden;height: 278px;}
.company_brief{font-family:宋体;}
a.company_brief:hover{text-decoration:underline;}

.ppywh ul.wenhua{margin: 0 -20px 0 0;width:604px;}
.wenhua li{width:282px;margin: 5px 20px 0 0;}
.wenhua li a.more{margin:0;}
.ppywh img{width:100%;margin:10px 0;}

#mtjj_content,#spzq_content{width:598px;}

.pic-box{margin:20px 0 0px 0px;}
.pic-box a{float:left;margin:10px 0 0 0px;width:auto;}
.left-margin{margin-left: 5px;}
.right-margin{margin-right: 5px;}

@media screen and (max-width: 479px) {
    #page_flag{height: 262px;margin-top:0px;}
    /*面包屑*/
    .breadcrumb{height: 43px;background-color: #F1F1F1;margin: 20px 0;padding-left: 20px;color: #666;}
    .breadcrumb a{color:#0C61AE;font-family: "微软雅黑";font-size: 14px;line-height: 43px;}
    .section1{padding:0 0 40px 0;background:url(/ccic/uiFramework/commonResource/image/2018010817151351918.png) no-repeat center center;}
    .section1 img{width:100%;}
    .section2{background-color: #fff;border-top:1px solid #ccc;padding:30px 0;border-bottom:1px solid #ccc;padding:30px 0;}
    .section3{padding:20px 0 50px;overflow:hidden;}
    /* 公共列表样式 */
    ul.list{line-height: 30px;overflow: hidden;}
    ul.list li{height:30px;line-height: 30px;position: relative;}
    ul.list li:before{content:"";width:4px;height: 4px;border-radius:4px;position: absolute;left:3px;top:13px;  background-color: #666;}
    ul.list li a{color:#666;display:block;width:65%;height:30px;float: left;color:#333;padding:0 0 0 13px;}
    ul.list li span{color:#666;display:block;width:25%;float: right;text-align: right;}
    /* 公共标题 */
    h3.commontit{height: 50px;line-height: 50px;border-bottom:1px solid #61B6F7;margin: 0 0 15px 0;font-weight: normal;}
    h3.commontit a{color:#333;font-size: 24px;height: 49px;line-height: 50px;display:inline-block;border-bottom:3px solid #0264AF;}

    #pic{width:100%;overflow: hidden;}
    /* tab切换 */
    .slideTxtBox{width:100%;margin-top: 16px;}
    .slideTxtBox .tab-title{border-bottom: 1px solid #999;height: 40px;}
    .slideTxtBox .tab-title li{float: left;margin-right:20px;height: 40px;}
    .slideTxtBox .tab-title li.active,.slideTxtBox .tab-title li:hover{border-bottom:3px solid #7787DC;    height: 39px;}
    .slideTxtBox .tab-title li a{color:#333;font-size: 24px;}
    .slideTxtBox .tab-content .item{display:none;padding:10px 0;}
    .slideTxtBox .tab-content p{font-size:16px;line-height: 28px;padding-top: 10px;text-indent: 0px;}
    a.more {display: block;color: #fff;background-color: #0065B3;text-align: center;line-height: 36px;line-height: 36px;font-size: 16px;margin: 15px 0 0 0;}

.text-desc {height: 212px;}

    #mtjj_content,#spzq_content{width: 100%;}
    .pic-box a {width:100%;}
    .pic-box a img {margin: 10px 0 0 0;width: 100%;}
    #img-right {margin-left: 0px;}

    .ppywh ul.wenhua{margin: 0;width:100%;}
    .wenhua li{width:100%;margin: 5px 0 0 0; text-align: center;}
    .wenhua li a.more{margin:0;}
    .ppywh img{width:100%;margin:10px 0;}
}
@media screen and (min-width: 480px) {
    #page_flag{height: 262px;margin-top:0px;}
    /*面包屑*/
    .breadcrumb{height: 43px;background-color: #F1F1F1;margin: 20px 0;padding-left: 20px;color: #666;}
    .breadcrumb a{color:#0C61AE;font-family: "微软雅黑";font-size: 14px;line-height: 43px;}
    .section1{padding:0 0 40px 0;background:url(/ccic/uiFramework/commonResource/image/2018010817151351918.png) no-repeat center center;}
    .section2{background-color: #fff;border-top:1px solid #ccc;padding:30px 0;border-bottom:1px solid #ccc;padding:30px 0;}
    .section3{padding:20px 0 50px;overflow:hidden;}
    /* 公共列表样式 */
    ul.list{line-height: 30px;overflow: hidden;}
    ul.list li{height:30px;line-height: 30px;position: relative;}
    ul.list li:before{content:"";width:4px;height: 4px;border-radius:4px;position: absolute;left:3px;top:13px;  background-color: #666;}
    ul.list li a{color:#666;display:block;width:65%;height:30px;float: left;color:#333;padding:0 0 0 13px;}
    ul.list li span{color:#666;display:block;width:25%;float: right;text-align: right;}
    /* 公共标题 */
    h3.commontit{height: 50px;line-height: 50px;border-bottom:1px solid #61B6F7;margin: 0 0 15px 0;font-weight: normal;}
    h3.commontit a{color:#333;font-size: 24px;height: 49px;line-height: 50px;display:inline-block;border-bottom:3px solid #0264AF;}

    #pic{width:100%;height: auto;overflow: hidden;}
    /* tab切换 */
    .slideTxtBox{width:100%;height: 220px;margin-top: 16px;}
    .slideTxtBox .tab-title{border-bottom: 1px solid #999;height: 40px;}
    .slideTxtBox .tab-title li{float: left;margin-right:20px;height: 40px;}
    .slideTxtBox .tab-title li.active,.slideTxtBox .tab-title li:hover{border-bottom:3px solid #7787DC;    height: 39px;}
    .slideTxtBox .tab-title li a{color:#333;font-size: 24px;}
    .slideTxtBox .tab-content .item{display:none;padding:10px 0;}
    .slideTxtBox .tab-content p{font-size:16px;line-height: 28px;padding-top: 10px;text-indent: 0px;}
    a.more {display: block;color: #fff;background-color: #0065B3;text-align: center;line-height: 36px;line-height: 36px;font-size: 16px;margin: 15px 0 0 0;}

    .text-desc{height: 221px;}

    #mtjj_content,#spzq_content{width: 100%;}
    .pic-box a {width:100%;}
    .pic-box a img {margin: 10px 0 0 0;width: 100%;}
    #img-right {margin-left: 0px;}

    .ppywh ul.wenhua{margin: 0;width:100%;}
    .wenhua li{width:100%;margin: 5px 0 0 0; text-align: center;}
    .wenhua li a.more{margin:0;}
    .ppywh img{width:100%;margin:10px 0;}
}
@media screen and (min-width: 768px) {
    #page_flag{height: 262px;margin-top:102px;}
    /*面包屑*/
    .breadcrumb{height: 43px;background-color: #F1F1F1;margin: 20px 0;padding-left: 20px;color: #666;}
    .breadcrumb a{color:#0C61AE;font-family: "微软雅黑";font-size: 14px;line-height: 43px;}
    .section1{padding:0 0 40px 0;background:url(/ccic/uiFramework/commonResource/image/2018010817151351918.png) no-repeat center center;}
    .section2{background-color: #fff;border-top:1px solid #ccc;padding:30px 0;border-bottom:1px solid #ccc;padding:30px 0;}
    .section3{padding:20px 0 50px;overflow:hidden;}
    /* 公共列表样式 */
    ul.list{line-height: 30px;overflow: hidden;}
    ul.list li{height:30px;line-height: 30px;position: relative;}
    ul.list li:before{content:"";width:4px;height: 4px;border-radius:4px;position: absolute;left:3px;top:13px;  background-color: #666;}
    ul.list li a{color:#666;display:block;width:65%;height:30px;float: left;color:#333;padding:0 0 0 13px;}
    ul.list li span{color:#666;display:block;width:25%;float: right;text-align: right;}
    /* 公共标题 */
    h3.commontit{height: 50px;line-height: 50px;border-bottom:1px solid #61B6F7;margin: 0 0 15px 0;font-weight: normal;}
    h3.commontit a{color:#333;font-size: 24px;height: 49px;line-height: 50px;display:inline-block;border-bottom:3px solid #0264AF;}

    #pic{width:100%;height: 344px;overflow: hidden;}
    /* tab切换 */
    .slideTxtBox{width:100%;margin-top:0px;}
    .slideTxtBox .tab-title{border-bottom: 1px solid #999;height: 40px;}
    .slideTxtBox .tab-title li{float: left;margin-right:20px;height: 40px;}
    .slideTxtBox .tab-title li.active,.slideTxtBox .tab-title li:hover{border-bottom:3px solid #7787DC;    height: 39px;}
    .slideTxtBox .tab-title li a{color:#333;font-size: 24px;}
    .slideTxtBox .tab-content .item{display:none;padding:10px 0;}
    .slideTxtBox .tab-content p{font-size:16px;line-height: 28px;padding-top: 10px;text-indent: 0px;}
    a.more {display: block;color: #fff;background-color: #0065B3;text-align: center;line-height: 36px;line-height: 36px;font-size: 16px;margin: 15px 0 0 0;}

    .ppywh ul.wenhua{margin: 0 auto;width:604px;}
    .wenhua li{width:282px;margin: 5px 20px 0 0;}
    .wenhua li a.more{margin:0;}
    .ppywh img{width:100%;margin:10px 0;}
}
@media screen and (min-width: 992px) {
    #page_flag{height: 262px;margin-top:102px;}
    /*面包屑*/
    .breadcrumb{height: 43px;background-color: #F1F1F1;margin: 20px 0;padding-left: 20px;color: #666;}
    .breadcrumb a{color:#0C61AE;font-family: "微软雅黑";font-size: 14px;line-height: 43px;}
    .section1{padding:0 0 40px 0;background:url(/ccic/uiFramework/commonResource/image/2018010817151351918.png) no-repeat center center;}
    .section2{background-color: #fff;border-top:1px solid #ccc;padding:30px 0;border-bottom:1px solid #ccc;padding:30px 0;}
    .section3{padding:20px 0 50px;overflow:hidden;}
    /* 公共列表样式 */
    ul.list{line-height: 30px;overflow: hidden;}
    ul.list li{height:30px;line-height: 30px;position: relative;}
    ul.list li:before{content:"";width:4px;height: 4px;border-radius:4px;position: absolute;left:3px;top:13px;  background-color: #666;}
    ul.list li a{color:#666;display:block;width:65%;height:30px;float: left;color:#333;padding:0 0 0 13px;}
    ul.list li span{color:#666;display:block;width:25%;float: right;text-align: right;}
    /* 公共标题 */
    h3.commontit{height: 50px;line-height: 50px;border-bottom:1px solid #61B6F7;margin: 0 0 15px 0;font-weight: normal;}
    h3.commontit a{color:#333;font-size: 24px;height: 49px;line-height: 50px;display:inline-block;border-bottom:3px solid #0264AF;}

    #pic{width:48%;height: auto;overflow: hidden;}
    /* tab切换 */
    .slideTxtBox{width:48%;}
    .slideTxtBox .tab-title{border-bottom: 1px solid #999;height: 40px;}
    .slideTxtBox .tab-title li{float: left;margin-right:20px;height: 40px;}
    .slideTxtBox .tab-title li.active,.slideTxtBox .tab-title li:hover{border-bottom:3px solid #7787DC;    height: 39px;}
    .slideTxtBox .tab-title li a{color:#333;font-size: 24px;}
    .slideTxtBox .tab-content .item{display:none;padding:10px 0;}
    .slideTxtBox .tab-content p{font-size:16px;line-height: 28px;padding-top: 10px;text-indent: 0px;}
    a.more {display: block;color: #fff;background-color: #0065B3;text-align: center;line-height: 36px;line-height: 36px;font-size: 16px;margin: 15px 0 0 0;}

    .text-desc{height: 209px;}
    .ppywh ul.wenhua{margin: 0 -20px 0 0;width:604px;}
    .wenhua li{width:282px;margin: 5px 20px 0 0;}
    .wenhua li a.more{margin:0;}
    .ppywh img{width:100%;margin:10px 0;}

    #mtjj_content,#spzq_content{width:495px;}

    .pic-box a {width:50%;margin: 0;}
/*    .pic-box a img {margin: 10px 0 0 0;width: 100%;}*/
    .pic-box a img {width: 100%;}
    #img-right {margin-left: 10px;}
}
@media screen and (min-width: 1200px) {
    #page_flag{height: 262px;margin-top:102px;}
    /*面包屑*/
    .breadcrumb{height: 43px;background-color: #F1F1F1;margin: 20px 0;padding-left: 20px;color: #666;}
    .breadcrumb a{color:#0C61AE;font-family: "微软雅黑";font-size: 14px;line-height: 43px;}
    .section1{padding:0 0 40px 0;background:url(/ccic/uiFramework/commonResource/image/2018010817151351918.png) no-repeat center center;}
    .section2{background-color: #fff;border-top:1px solid #ccc;padding:30px 0;border-bottom:1px solid #ccc;padding:30px 0;}
    .section3{padding:20px 0 50px;overflow:hidden;}
    /* 公共列表样式 */
    ul.list{line-height: 30px;overflow: hidden;}
    ul.list li{height:30px;line-height: 30px;position: relative;}
    ul.list li:before{content:"";width:4px;height: 4px;border-radius:4px;position: absolute;left:3px;top:13px;  background-color: #666;}
    ul.list li a{color:#666;display:block;width:65%;height:30px;float: left;color:#333;padding:0 0 0 13px;}
    ul.list li span{color:#666;display:block;width:25%;float: right;text-align: right;}
    /* 公共标题 */
    h3.commontit{height: 50px;line-height: 50px;border-bottom:1px solid #61B6F7;margin: 0 0 15px 0;font-weight: normal;}
    h3.commontit a{color:#333;font-size: 24px;height: 49px;line-height: 50px;display:inline-block;border-bottom:3px solid #0264AF;}

    #pic{width:585px;height: 380px;overflow: hidden;}
    /* tab切换 */
    .slideTxtBox{width:586px;}
    .slideTxtBox .tab-title{border-bottom: 1px solid #999;height: 40px;}
    .slideTxtBox .tab-title li{float: left;margin-right:20px;height: 40px;}
    .slideTxtBox .tab-title li.active,.slideTxtBox .tab-title li:hover{border-bottom:3px solid #7787DC;    height: 39px;}
    .slideTxtBox .tab-title li a{color:#333;font-size: 24px;}
    .slideTxtBox .tab-content .item{display:none;padding:10px 0;}
    .slideTxtBox .tab-content p{font-size:16px;line-height: 28px;padding-top: 10px;text-indent: 0px;}
    a.more {display: block;color: #fff;background-color: #0065B3;text-align: center;line-height: 36px;line-height: 36px;font-size: 16px;margin: 15px 0 0 0;}

    .text-desc{height: 333px;}

    .ppywh ul.wenhua{margin: 0 -20px 0 0;width:604px;}
    .wenhua li{width:282px;margin: 5px 20px 0 0;}
    .wenhua li a.more{margin:0;}
    .ppywh img{width:100%;margin:10px 0;}

    #mtjj_content,#spzq_content{width:598px;}

/*    .pic-box{margin:30px 0 0px -10px;display:flex;flex-flow:row nowarp;}
    .pic-box a:last-child{float:left;margin:0 0 0 15px;width:auto;}*/
}